.style1 /*style1*/{color:red;}
.smallheading /*smallhead*/{color:green; font-size:14pt; font-weight:700; }
.hidden_link A:hover {
	color:#cccccc;
	text-decoration:none;
}
.hidden_link A:visited, .hidden_link A:link {
	color:#7b9ab5;
	text-decoration:none;
}

body {
	font-family:arial;
	font-size:10pt;
	background:#ffffff;
	margin:0px;
	
	}
	


/* Section Heading Styles */
.section_head /*secthead*/ {
	background:#ffffff;
	color:#000000;
	font-family:arial;
	font-size:24px;
	font-weight:normal;
	letter-spacing:2px;
	text-align:left;
	padding-left:10px;
	padding-top:1px;
	/*border-bottom:#7b9ab5 5px solid;*/
}
.subhead {
font-size:120%;
font-weight:600;
color:#ff0000;
}

/* Menu Styles */

.right_border {
	border-rightc:#808080 2px solid;
}
.left_border {
	/*border-left:#404040 1px solid;*/
	/*background:#e7eff7;*/
}
.lhsbox {
 border-right:1px solid #808080;
 }



	
 A:link, A:Visited {
	color:#0000cc;
	font-family:arial;
	text-decoration: underline;
}

A:Hover {
	color:#808080;
	font-family:arial;
	text-decoration: underline;
}


.content_section /*maincontent*/{
	font-family:arial;
	padding-left:25px;
	padding-right:40px;
	padding-top:15px;
	background:url(images/watermark.gif) repeat-y #ffffff ;
	
}

.content_section A:link, .content_section A:Visited {
		color:#000000;
}
.content_section A:Hover {
	color:orange;
}
.pagefooter /*footer*/{ background:#ffffff;font-size:9pt; color:#7b9ab5 ;border-top:#7b9ab5 3px solid;}

.LI {
font-size:12px;
}

/****************************************************/
/* The styles below are for the AIO Internet Wombat */
/****************************************************/

/******************************/
/* FERRET SEARCH FORM STYLING */
/******************************/

/* style for the form container */
.aio_table {
 background:#94a5b6;
 border:1px solid #cccccc;
 padding:2px;
 }
 
.aio_wombat  A:link, .aio_table A:Visited {
	color:#606060;
	font-family:arial;
	text-decoration: none;
}

.aio_wombat A:Hover {
	color:#ff0000;
	font-family:arial;
	text-decoration: underline;
}

/* styles the input box for the search term */
.aio_q_input {
	background:#ffffff;
	border:1px solid inset #666666;
	padding:3px;
}
/* styles the quicklinks */
.aio_wombat_link A:link, .aio_wombat_link A:visited{		
	color:#404040;
	font-size:80%;
	text-decoration:none;	
}
.aio_wombat_link A:Hover{		
	color:#ff6060;
  font-size:80%;
	text-decoration:none	
}


/************************/
/* RESULTS PAGE STYLING */
/************************/

/* HEADER container for  wombat image and search summary */
.aio_header {
	background:white;
	width:100%;
}

/*  SEARCH RESULTS SUMMARY */
/* two styles for Search results summary at top of results list */
.aio_sub_head {
	color:#000000;
	font-size:110%;
	background:white;
}
.aio_sub_head .aio_status {
	font-size:90%;
	color:#000060;
	background:white;
}

/* RESULTS TABLE STYLING */
.aio_results_table {
		width:100%;
		padding-left:20px;
		padding-right:20px;
		background:white;
		
}	


/* I N T E R N E T RESOURCES LIST STYLES */

/* style for Internet Resources results heading */
.aio_sub_head3 {
	color:#ffffff;
	background:#208020;
	font-size:90%;
	height:15pt;
	padding-left:5px;
}

/* styles for the Internet Resources results list */
.aio_aio_resource_list {border-left:1px dashed black;font-size:80%;padding-left:5px;}
.aio_aio_resource_list A:link,.aio_aio_resource_list A:visited {color:darkblue;text-decoration:underline;}
.aio_aio_resource_list A:hover {color:orange;}

/* styles alternating Internet results list items */
.aio_row0 {	background:#E8f9D8;padding-top:5px;}
.aio_row1 { background:#ffffff;padding-top:5px;}




/*A T O LIST STYLES*/

/* style for ATO Assist results heading */
.aio_sub_head2 {
	color:#ffffff;
	background:#4040ff;
	font-size:90%;
	height:15pt;
	padding-left:5px;
}

/* styles the description for ato result item */
.aio_ato_results {color:green; font-size:80%;padding-left:0px;	}

/* styles the ato results list title links */	
.aio_ato_results A:link, .aio_ato_results A:visited {	color:darkblue; text-decoration:underline;}
.aio_ato_results A:hover{	color:orange; text-decoration:underline;}
.aio_ato_results .aio_desc { padding-left:20px;}

/* styling for sub heading that sits between ato and local_ato results list */	
.aio_ato_local_results_header {
 background:darkblue;
 color:white;
 }
 
 

  
/* styling for SPACER between ato results */
.aio_spacer{
	width:100%;
	border-bottom:2px solid black;
	}


.aio_url A:Link, .aio_url .aio_A:visited {
	color:blue;	
	font-size:80%;
	text-decoration:underline;
}